Subject: Re: bug#73862: [PATCH] Add `header-line-active` and `header-line-inactive` faces.
From: Eli Zaretskii <[email-masked]>
To: Trevor Murphy <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Nov 2024 16:11:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Trevor Murphy <[email-masked]>
> Date: Sun, 10 Nov 2024 22:11:30 -0800
> Cc: [email-masked]
> 
> Hi!  Thanks for your patience, attached please find the updated patch.  I've added documentation and a
> NEWS entry modeled off of similar commits.  
> 
> When I put together the original patch I included a non-trivial value for the default header-line-inactive
> (copied from mode-line-inactive) as a visual indicator for the new face.  Happy to take it out.  In this updated
> patch, header-line-inactive just inherits from header-line.  I tested by looking at selected and not-selected
> Info buffers with emacs -Q both patched and unpatched, in both graphical and terminal.

Thanks, installed on the master branch, and closing the bug.